<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <ProblemPriorityID>69</ProblemPriorityID>
    <ProjectID>20</ProjectID>
    <PriorityName>紧急</PriorityName>
    <DisplayColor>#ED5900</DisplayColor>
    <Description />
    <ListOrder>1</ListOrder>
  </Table>
  <Table>
    <ProblemPriorityID>70</ProblemPriorityID>
    <ProjectID>20</ProjectID>
    <PriorityName>高</PriorityName>
    <DisplayColor>#CF7F4E</DisplayColor>
    <Description />
    <ListOrder>2</ListOrder>
  </Table>
  <Table>
    <ProblemPriorityID>71</ProblemPriorityID>
    <ProjectID>20</ProjectID>
    <PriorityName>中</PriorityName>
    <DisplayColor>#D5BAAA</DisplayColor>
    <Description />
    <ListOrder>3</ListOrder>
  </Table>
  <Table>
    <ProblemPriorityID>72</ProblemPriorityID>
    <ProjectID>20</ProjectID>
    <PriorityName>低</PriorityName>
    <DisplayColor>#D6D5D4</DisplayColor>
    <Description />
    <ListOrder>4</ListOrder>
  </Table>
</NewDataSet>